@charset "utf-8";
/*视频会议定制页面-zhangcheng-2020-11-20*/
.live_page_body {
    width: 100%;
    background-color: #F8F8F8;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
    margin-top: 82px;
}
.live_page_box {
    width: 1260px;
    background-color: #FFFFFF;
}
.live_banner_box {
    width: 100%;
    position: relative;
    height: 400px;
}
.live_banner_bg {
    width: 100%;
    height: 100%;
}
.live_banner_slogan {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.live_banner_title {    
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    margin: 0 0 18px 0;
    color: #FFFFFF;
}
.live_banner_words {   
    width: 830px;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    margin: 0 0 80px 0;
    color: #FFFFFF;
}
.live_banner_btn {
    width: 100%;
    height: 48px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}
.live_banner_btn button {
    width: 180px;
    height: 48px;  
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #FFFFFF;
    border-radius: 2px;
    border: none;
    margin: 0 50px;
    outline: none;
}
.live_banner_buttonbule {
    background-color: #0099E9;
}
.live_banner_buttonbule:hover {
    background-color: rgb(0,170,233);
}
.live_characteristic {
    width: 100%;
    background-color: #fff;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
    padding-top: 50px;
}
.live_characteristic_title {
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;
    color: #333333;
    text-align: center;
    margin: 0 0 15px 0;
}
.live_characteristic_list {
    width: 100%;
    margin: 0 0 35px 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.live_characteristic_item {
    width: 340px;
    height: 260px;
    border: 1px solid #F2F2F2;
    margin: 15px;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
}
.live_characteristic_item img {
    width: 72px;
    height: 72px;
}
.live_characteristic_words {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
}
.live_characteristic_words p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #666666;
}
.live_characteristic_words .live_characteristic_name {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #333333;
    margin-bottom: 10px;
}
.live_programme {
    width: 100%;
    background-color: #FBFBFB;
    padding-top: 40px;
    padding-bottom: 70px;
}
.live_programme_title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;
    color: #333333;
    margin: 0 0 20px 0;
}
.live_programme_list {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.live_programme_item {
    position: relative;
    height: 180px;
    margin: 10px;
}
.live_programme_item p {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -14px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    color: #FFFFFF;
}